GIT-CLEAR(1)

NAME
git-clear - Rigorously clean up a repository

SYNOPSIS
git-clear

DESCRIPTION
Clears the repository to a state that it looks as if it was freshly cloned with the current HEAD. Basically it is a git-reset --hard together with deletion of all untracked files that reside inside the working directory.

EXAMPLES
Clears the repo.

    $ git clear

AUTHOR
Written by Daniel 'grindhold' Brendle <grindhold@gmx.net>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>